@charset "utf-8";
/*===========================================
netkeiba オーナーズ
TOP
============================================*/


/*===========================================
検索エリア
============================================*/
/* formリセット */
input, button, textarea, select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background:transparent;
}
.Search_InputWrap,
.HeaderSearch_InputWrap{
	display: flex;
	margin: 0 auto 10px;
	justify-content: center;
}
.Search_InputWrap label.Label01,
.Search_InputWrap > span,
.HeaderSearch_InputWrap label.Label01,
.HeaderSearch_InputWrap > span{
	width: 60px;
	min-width: 60px;
	line-height: 38px;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	text-align: left;
	padding: 0 6px 0 0;
	white-space: nowrap;
}
.Search_InputWrap > span,
.HeaderSearch_InputWrap > span{
	padding-left: 6px;
	width: 4em;
	min-width: auto;
}
.Search_InputWrap label.Label01.Male,
.HeaderSearch_InputWrap label.Label01.Male{
	color: var(--MaleColor);
}
.Search_InputWrap label.Label01.Female,
.HeaderSearch_InputWrap label.Label01.Female{
	color: var(--FemaleColor);
}
.Txt_FormWrap{
	position: relative;
}
input.Txt_Form{
	background: #fff;
	border: 1px solid #bfbfbf;
	border-radius: 4px;
	overflow: hidden;
	line-height: 1.4;
	padding: 8px 9px;
	font-size: 15px;
	/* width: 100%; */
	width: 238px;
	height: 38px;
	margin: 0;
	color: #444;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-appearance: none;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: auto;
	user-select: auto;
}
@media only screen and (max-width: 365px){
	input.Txt_Form{
		width: 200px;
	}
}
.Txt_FormWrap button.ClearBtn01{
	position: absolute;
	top: 50%;
	right: 8px;
	width: 22px;
	height: 22px;
	margin-top: -11px;
	overflow: hidden;
	color: transparent;
	background-color: #eee;
	border: 0;
	border-radius: 50%;
	cursor: pointer;
}
.Txt_FormWrap button.ClearBtn01::before, .Txt_FormWrap button.ClearBtn01::after{
	content: '';
	height: 2px;
	width: 12px;
	display: block;
	background: #aaa;
	position: absolute;
	top: 10px;
	left: 5px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.Txt_FormWrap button.ClearBtn01::after{
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}
.DBTop_SearchArea01 .CommonBtn01, .DBTop_SearchArea01 .HeaderCommonBtn01{
	max-width: 225px;
	margin: auto;
}
.DetailSearchLink{
	display: block;
	text-align: center;
	margin-top: 14px;
}
.DetailSearchLink a{
	display: inline-block;
	font-size: 88.89%;
	font-weight: bold;
	padding: 6px;
}
.DBTop_SearchArea01 .IconCross{
	display: block;
	margin-bottom: 10px;
	padding-left: 60px;
}
.DBTop_SearchArea01 .IconCross svg{
	display: block;
	margin: auto;
	width: 16px;
	height: 16px;
}
.Icon_Plus01{
	position: relative;
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-right: 10px;
}
.Icon_Plus01::before, .Icon_Plus01::after{
	content: "";
	display: inline-block;
	width: 12px;
	height: 2px;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -1px;
	background: #888;
	border-radius: 0.1em;
}
.Icon_Plus01::after{
	transform: rotate(90deg);
}
.HorseNameSearchBtn{
	max-width: 300px;
	margin: auto;
	padding: 0 0 30px;
	padding: 16px 10px 30px;
	max-width: 225px;
}
.SearchListBox .Message_Error01{
	color: #c62c2c;
	background: #fce3e3;
	border: 2px solid #c62c2c;
	padding: 10px 8px;
	font-size: 14px;
	max-width: 330px;
	margin: 20px 20px 10px;
}
@media only screen and (min-width: 834px){
	.Search_InputWrap, .HeaderSearch_InputWrap{
		margin-bottom: 30px;
	}
	.Search_InputWrap label.Label01, .HeaderSearch_InputWrap label.Label01{
		display: block;
		padding-right: 10px;
		width: auto;
	}
	.Search_InputWrap > span, .HeaderSearch_InputWrap > span{
		padding-left: 10px;
	}
	.HorseNameSearchBtn, .DBTop_SearchArea01 .CommonBtn01, .DBTop_SearchArea01 .HeaderCommonBtn01{
		max-width: 335px;
		margin: auto;
	}
	.DBTop_SearchArea01 input.Txt_Form{
		width: 262px;
	}
	.SearchListBox .Message_Error01{
		margin: -8px auto 20px;
		max-width: 330px;
	}
}
@media only screen and (min-width: 1200px){
	.SearchBoxWrap .DBTop_SearchArea01.Search01 .SearchListBox {
		margin: 72px 0;
	}
}

ul.SearchDetail_SireList li .CheckLabel{
	font-size: 14px;
	line-height: 18px;
	vertical-align: top;
	margin-left: 8px;
	font-weight: bold;
}
/* 種牡馬選択状態 */
.SelectSireNameBox{
	display: flex;
	align-items: center;
}
.SelectSireNameBox h2{
	color: var(--TxtStrongColor);
	font-size: 18px;
	font-weight: bold;
	line-height: 1.37;
	padding: 16px 10px;
}
.SelectSireNameBox + .SelectSireNameBox{
	border-top: 1px solid #ebebeb;
}
.SelectSireNameBox .SelectSireName, .SelectSireNameBox .SelectBroodmareSireName{
	font-size: 16px;
	color: var(--TxtStrongColor);
	padding: 20px 10px;
}
.SelectSireNameBox .SelectSireName .HorseName, .SelectSireNameBox .SelectBroodmareSireName .HorseName{
	font-weight: bold;
	color: var(--TxtStrongColor);
}
.SelectSireNameBox a.ClearBtn{
	font-size: 14px;
	color: #666;
	padding-right: 10px;
	margin-left: auto;
}
@media only screen and (min-width: 834px){
	.SelectSireNameBox h2{
		color: var(--TxtStrongColor);
		font-size: 22px;
	}
}
/* 上場場リストから探す .ListInputModal  */
ul.SearchDetail_SaleHorseList{
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	margin: 0 10px 20px;
	margin-bottom: 210px;
}
ul.SearchDetail_SaleHorseList li{
	
}
ul.SearchDetail_SaleHorseList li:nth-child(even){
	background-color: #f3f3f3;
}
ul.SearchDetail_SaleHorseList li.Choice{
	background-color: #e2edf7;
}
.RadioLabelWrap{
	display :flex;
	border-bottom: 1px solid #ddd;
}
span.RadioWrap{
	position: relative;
	display: inline-block;
	min-width: 32px;
	cursor: pointer;
	font-variant: tabular-nums;
	outline: none;
	white-space: nowrap;
	border-left: 1px solid #ddd;
	text-align: center;
	padding: 10px 8px;
}
span.RadioWrap .RadioInput{
	min-width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
span.RadioWrap .RadioInner{
	background-color: #fff;
	border: 2px solid #bfbfbf;
	border-collapse: initial;
	display: block;
	width: 20px;
	height: 20px;
	position: relative;
	top: 0;
	left: 0;
	border-radius: 50%;
	transition: all .2s;
	margin: auto;
}
span.RadioWrap .RadioInner::after{
	content: " ";
	display: block;
	opacity: 0;
	position: absolute;
	top: 8px;
	left: 3px;
	background-color: var(--TertiaryColor);
	transform:  scale(0) translate(-50%,-50%);
	transition: all .1s cubic-bezier(.71,-.46,.88,.6),opacity .1s;
	width: 13px;
	height: 13px;
	border-radius: 50%;
}
span.RadioWrap input:checked + .RadioInner{
}
span.RadioWrap input:checked + .RadioInner::after{
	opacity: 1;
	transform:  scale(1) translate(-10%, -50%);
	transition: all .2s cubic-bezier(.12,.4,.29,1.46) .1s;
}
.RadioLabelWrap .HorseListBox{
	display: flex;
	font-size: 14px;
	font-weight: bold;
	color: #444;
	width: 100%;
	border-left: 1px solid #ddd;
}
.RadioLabelWrap .HorseListBox .CataNum{
	display: inline-block;
	min-width: 3.2em;
	line-height: 18px;
	padding: 10px 6px;
	text-align: right;
}
.RadioLabelWrap .HorseListBox .Name{
	line-height: 18px;
	padding: 10px 8px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	width: 100%;
}
.RadioLabelWrap .HorseListBox .Male, .RadioLabelWrap .HorseListBox .Female{
	display: inline-block;
	min-width: 2em;
	text-align: center;
	margin-left: auto;
	line-height: 18px;
	padding: 10px 0;
}
.RadioLabelWrap .HorseListBox .Male{
	color: var(--MaleColor);
}
.RadioLabelWrap .HorseListBox .Female{
	color: var(--FemaleColor-2);
}
.ListInputModal .DetailSubmitBtnWrap.Fixed, .ListInputModal .HeaderDetailSubmitBtnWrap.Fixed{
	height: 180px;
	padding: 20px 10px;
	bottom: -100%;
	transition-property: bottom;
	transition-duration: .3s;
	transition-delay: .1s;
	box-shadow: 0 -4px 5px 1px rgba(0,0,0,.1);
}
.ListInputModal .DetailSubmitBtnWrap.Fixed.Show, .ListInputModal .HeaderDetailSubmitBtnWrap.Fixed.Show{
	bottom: 0;
}
.DetailSubmitBtnWrap .SireNameTxt01, .HeaderDetailSubmitBtnWrap .SireNameTxt01{
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
	text-align: center;
}
.DetailSubmitBtnWrap .SireNameTxt01 .Txt, .HeaderDetailSubmitBtnWrap .SireNameTxt01 .Txt{
	display: inline-block;
	width: 3em;
}
.DetailSubmitBtnWrap .SireNameTxt01 .SireName, .HeaderDetailSubmitBtnWrap .SireNameTxt01 .SireName{
	font-size: 16px;
	font-weight: bold;
}
.DetailSubmitBtnWrap .IconCross, .HeaderDetailSubmitBtnWrap .IconCross{
	display: block;
	margin-bottom: 10px;
}
.DetailSubmitBtnWrap .IconCross svg, .HeaderDetailSubmitBtnWrap .IconCross svg{
	display: block;
	margin: auto;
	width: 16px;
	height: 16px;
}
/* ページスクロール */
.PageScrollBox{
	padding: 10px;
	overflow-y: auto;
	margin-bottom: 16px;
}
.PageScrollBox.fixed{
	position: fixed;
	top: 44px;
	left: 0;
	right: 0;
	background: #fff;
	z-index: 10;
	border-bottom: 1px solid #d3d7d9;
}
.PageScrollBox ul{
	display: flex;
}
.PageScrollBox ul li{
	margin-right: 6px;
}
.PageScrollBox ul li a{
	display: block;
	min-width: 60px;
	line-height: 22px;
	font-size: 12px;
	color: var(--PrimaryColor);
	border: 1px solid var(--PrimaryColor);
	border-radius: 11px;
	padding: 0 10px;
	text-align: center;
}
.PageScrollBox ul li.Active a{
	color: #fff;
	background: var(--PrimaryColor);
	border: 1px solid var(--PrimaryColor);
}


@media only screen and (min-width: 834px){.SearchDetailModal, .HeaderSearchDetailModal{
		border-radius: 20px;
		max-width: 640px;
		height: calc(100% - 140px);
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		transition: all .3s;
	}
.SearchDetailModal.OpenDraw, .HeaderSearchDetailModal.OpenDraw{
		top: 50%;
		bottom: auto;
		-webkit-transform: translate3d(-50%, -50%, 0);
		-moz-transform: translate3d(-50%, -50%, 0);
		transform: translate3d(-50%, -50%, 0);
		height: calc(100% - 140px);
		padding-bottom: 44px;
	}
.AplHeader .Close_Link .Icon_Close:before, .AplHeader .Close_Link .Icon_Close:after, .HeaderAplHeader .Close_Link .Icon_Close:before, .HeaderAplHeader .Close_Link .Icon_Close:after{
		height: 2px;
		left: 15px;
	}
.SearchDetailInner01, .HeaderSearchDetailInner01{
		border-radius: 20px;
	}
.SearchDetailInner01 .AplHeader, .HeaderSearchDetailInner01 .HeaderAplHeader{
		border-radius: 10px 10px 0 0;
		overflow: hidden;
	}
.DetailSubmitBtnWrap, .HeaderDetailSubmitBtnWrap{
		border-radius: 0 0 10px 10px;
		overflow: hidden;
	}
.SearchDetailInner01.SlideIn .ReturnBtn::after, .HeaderSearchDetailInner01.SlideIn .HeaderReturnBtn::after{
		top: 19px;
	}
.SearchDetail_InputList, .HeaderSearchDetail_InputList{
		display: flex;
		flex-wrap: wrap;
	}
.SearchDetail_InputList .SearchDetail_InputWrap, .HeaderSearchDetail_InputList .HeaderSearchDetail_InputWrap{
		margin-right: 16px;
	}
.ListInputModal .DetailSubmitBtnWrap.Fixed, .ListInputModal .HeaderDetailSubmitBtnWrap.Fixed{
		opacity: 0;
		bottom: -100%;
		transition-property: bottom;
		transition-duration: 0s;
		transition-delay: 0s;
	}
.ListInputModal .DetailSubmitBtnWrap.Fixed.Show, .ListInputModal .HeaderDetailSubmitBtnWrap.Fixed.Show{
		opacity: 1;
		bottom: 0;
	}
.SearchDetailInner01::-webkit-scrollbar, .HeaderSearchDetailInner01::-webkit-scrollbar{
		width: 18px;
		border-radius: 10px;
	}
.SearchDetailInner01::-webkit-scrollbar-track, .HeaderSearchDetailInner01::-webkit-scrollbar-track{
		background-color: #f1f1f1;
		border-radius: 10px;
		margin: 10px;
	}
.SearchDetailInner01::-webkit-scrollbar-thumb, .HeaderSearchDetailInner01::-webkit-scrollbar-thumb{
		border-radius: 9px;
		background-color: #c1c1c1;
		border: 4px solid transparent;
		background-clip: padding-box;
	}
}


